#JWTS_actionBar {
height: 14px;
position: absolute;
top: 100%;
left: 48%;
cursor: pointer;
margin: 0;
padding: 0;
text-align: center !important;
width: 46px;
overflow: hidden;
}
#JWTS_actionButton {
width: 46px;
height: 14px;
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAAAcCAYAAAAeC42RAAAA9UlEQVR42u1XSwrDIBB132VXpRfIAbpzU3o/7+BKwYVZ6P3aTIklIeTT9o0o+GACGUUeL5OZp1BKPWsMUSNpKeVFDI874jCtNWTPIbUTEIcRjDGr69ba954iiROcc4s1yiXASBOGcrmhiBO895983/ezNShxhOohhBlBeo8xLnJ//pQPOHEKUnoN068AU3sslw5BflrPW3UPI45SnYK6S8JWp/myTDp24qlno/r2ptpjuVyLHfF7KHTEn8QRFEb6XI3CzR2W0FXYTBZ3H2cnzjk5WdxhDq/S3GFuP87iDnPcgFgmJvedk80dct/ymzts7vBHd/gCb01N+XErUGUAAAAASUVORK5CYII=) no-repeat 0 0;
margin: 0;
padding: 0;
z-index: 100;
display: inline-block;
position: relative;
vertical-align: top;
cursor: pointer;
}
#JWTS_toolbar {
height: 45px;
width: 100%;
position: fixed;
top: -45px;
left: 0px;
overflow: visible;
margin: 0;
padding: 0;
z-index: 100;
text-align: center !important;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
transition: ease-in-out 0.4s;
opacity: 0.60;
}
.JWTS_toolbarConts {
height: 45px;
width: 100%;
margin: 0;
padding: 0;
text-align: center !important;
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAtCAIAAADgGZaTAAAAD0lEQVR42mPo7e1lGGIYACY4SlzfBbtVAAAAAElFTkSuQmCC) repeat;
}
.JWTS_toolbarConts .JWTS_button {
overflow: hidden;
height: 45px;
width: 45px;
margin: 0;
padding: 0;
display: inline-block;
cursor: pointer;
}
.JWTS_toolbarConts .JWTS_button img {
width: 100%;
height: auto;
}
.JWTS_leftDoublead { margin-left: 0px; }
.JWTS_rightClickad { margin-left: -45px; }
.JWTS_movead { margin-left: -90px; }
.JWTS_keyboardad { margin-left: -135px; }
.JWTS_printerad { margin-left: -180px; }
.JWTS_fileTransferad { margin-left: -225px; }
.JWTS_clipboardad { margin-left: -270px; }
.JWTS_fileTransfupad { margin-left: -315px; }
.JWTS_fileTransfall { margin-left: -360px; }
.JWTS_zoomInad { margin-left: -405px; }
.JWTS_zoomOutad { margin-left: -450px; }
#JWTS_langtab {height: 45%;width: 70px;position: absolute;left: 91%;top: 25%;overflow: hidden;background-color: transparent;}
#JWTS_langtab select:hover {box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);}
#JWTS_langtab select::-ms-expand {display:none;}
#JWTS_langtab select option {background:#3A6EAF;}
#JWTS_langtab select {margin: 0px;height: 100%;width: 150%;padding-right: 20px;border: none;outline: none;border-color: transparent;position: absolute;top: 0px;left: 0px;color: white;font-weight:bold;font-size:100%;background-color: transparent;-moz-appearance: none;-webkit-appearance: none;appearance: none;text-indent: 0.01px;}
#JWTS_numlock {height: 40%;width: 20px;position: absolute;left: 97%;top: 30%;}
#JWTS_numlock input {margin: 0;height: 100%;width: 100%;border-radius: 10px;border: 1px solid #380000;border-color: transparent;position: absolute;opacity:0.5;top: 0px;left: 0px;background-color: transparent;}
.JWTS_leftDoublead, .JWTS_rightClickad, .JWTS_movead,
.JWTS_keyboardad, .JWTS_printerad, .JWTS_fileTransferad,
.JWTS_clipboardad, .JWTS_fileTransfupad, .JWTS_fileTransfall,
.JWTS_zoomOutad, .JWTS_zoomInad {
height: auto !important;
width: 1100% !important;
}